org.jCharts.test

## Interface HTMLTestable

- All Known Implementing Classes:
    AreaChartProperties, AreaProperties, Axis, AxisChartDataSet, AxisChartTypeProperties, AxisDataSeries, AxisProperties, AxisTypeProperties, BarChartProperties, BarValueGroup.BarValue, ChartProperties, ChartTypeProperties, ClusteredBarChartProperties, DataAxis, DataAxisProperties, DataSeries, DataSet, LabelAxis, LabelAxisProperties, Legend, LegendAreaProperties, LegendProperties, LineChartProperties, NumericTagGroup, PieChart2DProperties, PieChartDataSet, PointChartProperties, Properties, ScatterPlotDataSeries, ScatterPlotDataSet, ScatterPlotProperties, StackedAreaChartProperties, StackedBarChartProperties, StockChartDataSet, StockChartProperties, TextTag, TextTagGroup, XAxis, YAxis

      public interface HTMLTestable

  Interface class for Objects that can be displayed in a jCharts test.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `toHTML(HTMLGenerator htmlGenerator)` Enables the testing routines to display the contents of this Object.

- - ### Method Detail

    - #### toHTML

          void toHTML(HTMLGenerator htmlGenerator)

      Enables the testing routines to display the contents of this Object.
      Parameters:
        `htmlGenerator` -